# H/energy_const.h File Reference

energy constants More...

Include dependency graph for energy_const.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | GASCONST 1.98717
| The gas constant.
#define | K0 273.15
| 0 deg Celsius in Kelvin
#define | INF (INT_MAX/10)
| Infinity as used in minimization routines.
#define | FORBIDDEN 9999
| forbidden
#define | BONUS 10000
| bonus contribution
#define | NBPAIRS 7
| The number of distinguishable base pairs.
#define | TURN 3
| The minimum loop length.
#define | MAXLOOP 30
| The maximum loop length.

## Detailed Description

energy constants